<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Veranstalter\KursUebersichtAndererVeranstalter\Detailsreiter\Termine;

class TerminReiterView extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Termine\TerminReiterView
{
  public function getTemplatePathRelative()
  {
    return 'veranstalter/kursuebersicht_anderer_veranstalter/detailsreiter/terminreiter.sgt';
  }

  protected function getFooterDataModulArray()
  {
    return array($this->viewModel->kurs);
  }

  protected function getNoDataDataModulArray()
  {
    return array($this->viewModel->kurs);
  }
}